Subject: Re: TID: 15306699 ; Broker: ES ; Event name: Iron Maiden ; Time to event: 12 day(s), 0 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Miriam Rosario <[email-masked]>
Date: Tue, 3 Jul 2018 15:35:39 +0530 (IST)

Flagged 

From: "Miriam Rosario" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 2 July, 2018 21:18:28 
Subject: TID: 15306699 ; Broker: ES ; Event name: Iron Maiden ; Time to event: 12 day(s), 0 hours away 

Hi Ashwinee 

Buyer received wrong tickets (section). 
I sent 3 options to choose for partial refund. He chose the option 1 but he misunderstood, he thought he will get 151 EUR for each ticket (4) and I escalated to payment team. 
Then I called the buyer and he explained that he wants his money back, total refund. 

Can we stop the escalation for partial refund and proceed with total refund? 

Regards 
Miriam